<template>
  <v-layout class="writing-feedback-not-message pa-2" justify-center wrap align-center>
    <h3>Your feedback will appear here after we finish checking your work.</h3>
    <v-icon  class="writing-feedback-not-message__icon " size="200">error_outline</v-icon>
  </v-layout>
</template>

<style lang="sass">
.writing-feedback-not-message
  &__icon
    opacity: .1
</style>
